POST
https://demo.notifuse.com/api/broadcasts.pause Pauses a broadcast that is sending: one that is processing, or that is processed while its emails are still going out. An A/B test broadcast can be paused at every step of its test: while its sample is sent (testing), while it waits for its winner (test_completed) and while the winner is sent (winner_selected). Any other status is refused.
Authorizations
Authorization string header required
Bearer authentication header of the form Bearer <token>, where <token> is your API key.
Body application/json
workspace_id string required
The ID of the workspace
- Example: ws_1234567890
id string required
ID of the broadcast to pause
- Example: broadcast_12345
Response
200 Broadcast paused successfully object
success boolean
- Example: true
400 Bad request - validation failed object
error string required
Error message
401 Unauthorized - invalid or missing authentication token object
error string required
Error message
404 Broadcast not found object
error string required
Error message
500 Internal server error object
error string required
Error message